#ifndef __screen_menu
#define __screen_menu

#include "../screen.h"
#include "../state.h"


/*
 * Menu screen
 *   Shows the menu which allows access to the calibration and
 *   manual adjustment screens.
 */
class MenuScreen : public BaseScreen
{
  public:
    MenuScreen(ScreenManager* screenManager) : BaseScreen(screenManager) { }

    void onShow();
    void onButton(Button button);
    void onTick();

  private:
};

#endif
